Index: src/Makefile.am
===================================================================
--- src/Makefile.am	(revision d250b29e2b8e1c054b7f93c4f475f36dfb7a3a33)
+++ src/Makefile.am	(revision 8a3e457fdc8672973ca81864d2f77e092e907b83)
@@ -1,4 +1,4 @@
-SOURCE = atom.cpp bond.cpp builder.cpp config.cpp element.cpp helpers.cpp molecules.cpp moleculelist.cpp periodentafel.cpp vector.cpp verbose.cpp
-HEADER = defs.hpp helpers.hpp molecules.hpp stackclass.hpp vector.hpp
+SOURCE = atom.cpp bond.cpp boundary.cpp builder.cpp config.cpp element.cpp helpers.cpp molecules.cpp moleculelist.cpp periodentafel.cpp vector.cpp verbose.cpp
+HEADER = boundary.hpp defs.hpp helpers.hpp molecules.hpp stackclass.hpp vector.hpp
 
 bin_PROGRAMS = molecuilder joiner analyzer
